* { border:0; margin:0 auto; padding:0; outline:none;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

audio,
video,
object {
  display: inline-block;
  *display: inline;
  *zoom: 1;
   max-width:100%;
}

audio:not([controls]) {
  display: none;
}

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	width:100%;
	/*overflow: hidden;
    overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;*/
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  width: auto\9;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}

select:focus,input[type="file"]:focus,input[type="radio"]:focus,input[type="checkbox"]:focus,a:focus,.btn:focus{outline: 0 none!important;}

/*body { margin:0; padding:0; color:#868686; font:normal 16px/1.8em "Roboto", sans-serif; background:#fff}*/
body { margin:0; padding:0; color:#868686; font:normal 14px/1.8em "Roboto", sans-serif; background:#fff}
a { color:#447bbe; text-decoration:none;}
a:hover { text-decoration:underline;}
p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
p.bg, .bg { clear:both; padding:0; margin:10px 0; border-bottom:1px solid #bababa; height:2px;}
input, select, textarea { border:#cfcfcf 1px solid; color:#404040; font-size:13px; padding:3px; font-family:"Roboto", sans-serif;}
li { list-style:none;}

/*h1, .readmore, .post-leav { font-family:Georgia, "Tiems New Roman", Times, serif;}*/
h1, .readmore, .post-leav { font-family:"Roboto", sans-serif;}
h2, h2 a { margin:0; padding:0; font-size:24px; font-weight:normal; line-height:1em; letter-spacing:normal; color:#1e1e1e;}


p { padding:0 0 12px;}
p.underh2 { margin:0 0 16px; padding:4px 0 0; font-size:14px; line-height:1em;}

header { margin:0 auto; padding:0;}
/*- Logo -*/
.logo { margin:0; padding:0; height:132px; background:url(../Images/logo_bg.jpg) no-repeat center 30px;}
.logo h1 { margin:0; padding:34px 0 0; font-weight:normal; line-height:48px; text-align:center; color:#6b6b6b; }
.logo h1 a, .logo h1 a:hover { color:#6b6b6b; text-decoration:none;}
.logo h1 small { display:block; margin:0; padding:10px 0 0; color:#949494; font-size:12px; font-weight:normal; line-height:1em; letter-spacing:normal;}
.topnavdiv {width:100%; }

/* RSS */
.rss { margin:28px 0 0 20px; padding:0 0 24px; float:right; width:236px;}
.rss .img_rss { padding:0 0 0 8px; float:right; border:none;}
.rss p { margin:0; padding:4px 0 0; font-size:18px; font-weight:normal; line-height:1.2em; text-align:right; color:#5b5b5b;}
.rss p a, .rss p a:hover { color:#5b5b5b; text-decoration:none;}
.rss ul { margin:0; padding:0; list-style:none; float:right; width:auto;}
.rss ul li { padding:0 8px; float:left; font-size:12px; line-height:1.2em; border-right:1px solid #afb0b2;}
.rss ul li.last_rss { padding:0 0 0 8px; border-right:none;}
.rss ul li a { color:#949494; text-decoration:none;}
.rss ul li a:hover { text-decoration:underline;}

.sfSearchBoxSet  { display:block; width:210px; background:url(../Images/search_bg.gif) no-repeat left top; height:31px; margin:0 auto;  padding:0; border:none;}
.sfSearchBoxSet .sfTxt { margin:0; padding:8px 10px; float:left; width:160px; color:#858585; font-size:12px; line-height:15px; font-weight:normal; background:none; border:none;}
.sfSearchBoxSet .sfLinkBtn{ background: url(../Images/search.gif); float:left; padding:0; margin:0; border:0; width:27px; height:31px;}

#columns { margin:0 auto; padding:0 0 24px; width:100%/*970px*/; background:url(../Images/shadow.png) no-repeat center top;}

.pagetitle { margin:0 0 48px; padding:116px 0 24px; background:url(../Images/shade_header.png) no-repeat center bottom; position:relative; z-index:0;}
.pagetitle h2 { margin:0; padding:40px 48px; font-size:30px; color:#c7bfaf; background-color:#201e1d;}

.box { margin:0; padding:20px 0;}
.box .content { }
.box_r { margin:0 0 24px; padding:0; background:none; border:none;}
.box_r .content { margin:0; padding:0;}
.small_link { padding:10px 0; margin:0 auto; text-align:center;}
.small_link a { color:#939393; text-decoration:none;}
.small_link small { font-size:12px;}
/*=== Sub Columns ===*/
.subcols { background:url(../Images/subcols-bgr.gif) repeat-y left; height:1%;}
.col1, .col2 { float:left; width:285px;}
.col2 { float:right;}
/*=== Post ===*/
.post-block { }
.post-margin { margin-left:236px;}
/*- Post Title -*/
.post-title { padding:0; margin:0;}
.post-title h2 { margin:0; padding:6px 0 0;}
.post-title h2 a { display:inline; margin:0; padding:0; text-decoration:none;}
/*- Post Excerpt -*/
.post-excerpt { padding:0; margin:0;}
.post-excerpt p { margin:0;}
.post-excerpt p strong { letter-spacing:1px; color:#383838;}
.post-excerpt a { color:#77d7ec; text-decoration:underline; font-weight:bold;}
.post-excerpt a.comm { float:left;}
/* post-leav */
.post-leav { margin:0 0 16px; padding:0; font-size:12px; line-height:1em; color:#a92446; background:none;}
.post-leav a { font-size:12px; line-height:1.8em; color:#868686; text-decoration:none;}
.post-leav a:hover { text-decoration:underline;}
/* blog-content */
.blog-content { }
/* comments count */
.comm_count { display:inline; font-size:12px; color:#979797;}
.post-date .comm_count a { font-weight:bold; color:#a13d3d; text-decoration:none;}
/*- Post Blockquote -*/
.post blockquote { border-left:3px solid #cfcfcf; font-size:13px; font-style:italic; margin:0 0 1.5em; padding:5px 0 0 10px;}
/*- Post Author -*/
.post-author { margin:0 0 1em;}
.author-details { font-size:11px;}
.author-descr { display:table; height:1%;}
/*- Social Links -*/
.social-box { padding:24px 0 30px 0; height:auto; background:url(../Images/shadow.png) no-repeat center bottom;}
.social-slogan { padding:0; float:left; width:70%; margin: 0 5% 0 0; font-size:20px; color:#929292;}
.social-links { padding:6px 0 0; float:right; width:20%;}
.social-links img { margin:0 0 0 3px; border:none;}
.social-star { margin:0 2% 0 0; width:3%; padding:6px 0; float:left; border:none;}
.social-button { margin:0; padding:0; float:right; width:20%; overflow:hidden;}
.social-button a { display:block; margin:0;width:98%; /*height:32px;*/ text-align:center;  font-weight:normal; line-height:1em; color:#fff;  /*background:url(../Images/learnmore.png) no-repeat left top;*/
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background-color: #ac5151;
  background-image: -moz-linear-gradient(0deg, #911d1d, #ac5151);
  background-image: -ms-linear-gradient(0deg, #911d1d, #ac5151);
  background-image: -o-linear-gradient(0deg, #911d1d, #ac5151);
  background-image: -webkit-linear-gradient(0deg, #911d1d, #ac5151);
  background-image: linear-gradient(0deg, #911d1d, #ac5151);  
  border: 1px solid #753838;
}
/* post-commets */
.post-commets { float:right;}
/*- Related Posts -*/
/*- Post Date -*/
.post-date { margin:0 0 12px; padding:12px 0; color:#979797; font-size:11px; border-top:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf;}
.post-date a { color:#525252; text-decoration:none;}
.post-date a:hover { text-decoration:underline;}

.post-date div {display:inline-block;}
.post-date div ul li span{color:#525252; cursor:pointer;}
.post-date div ul li span:hover{color:#525252; text-decoration:underline; cursor:pointer;}

/*- Post Comments -*/
.post-comments { }
.post-comments h2 { padding-top:10px;}
.post-comments .fl { width:80px;}
.post-comments .fr { width:490px;}
/*- Widget Title - */
.wtitle { padding:0; margin:0;}
.wtitle h2 { margin:0; padding:6px 0 16px;}
/*=== Styling Boxes ===*/
/*- Box1 -*/
.box { }
/*- Box2 -*/
.box2 { background-color:#d9d9d9; border:1px solid #cfcfcf; height:1%; margin:0 0 20px; padding:15px; min-height:115px; width:460px;}
.box2.alt { background:#FFFFFF;}
.comm-name, .comm-date { line-height:20px;}
/*=== Styling Lists ===*/
/*=== Styling Forms ===*/
input.btn { background:none; border:0; margin:0; padding:0;}
select { padding:1px;}
/*- Message -*/
.message div { margin:0 0 18px;}
.message input { padding:9px 15px; width:460px;}
.message textarea { height:114px; overflow:auto; padding:9px 15px; width:460px; font-family:Verdana;}
.message .submit { float:left;}
.message .btn { padding:0; width:128px; height:32px; background:url(../Images/button.gif);}
.message .notice { color:#a4a4a4; float:right; font-style:italic; padding:10px 0 0;}
/*=== Pics, Thumbs, Ads etc. ===*/
.pic { margin:12px 12px 4px 0; padding:0; }
.pic img { margin:0 0 16px; padding:4px; border:1px solid #d8d8d8; background-color:#fff;}
.pic.fl img { }
.pic.fr img { }
.th { display:block; margin:0 0 .5em;}
.th.fl img { margin-right:10px; max-width:40px;}
.banner a img { margin:0 3px;}
.ads img { margin:0 1px 5px 0; padding:0; border:none;}
.widget_flickrRSS img { border:1px solid #cfcfcf; margin:3px;}
.box .ac img { border:0; margin:0;}
.banner { margin:0; padding:0; background:none;}

/*=== Footer ===*/
/*.footer_bg_2 { padding:0; background:#d2d2d2; border-top:1px solid #cbcbcb;}*/
.footer_bg_2 { padding:0; }
.text1, .text2 { padding:0; font-size:12px; line-height:1em; color:#717171;}
/*.text1 a, #footer .text2 a { font-weight:normal; text-decoration:underline; color:#717171;}*/
.text1 a, #footer .text2 a { font-weight:normal; text-decoration:underline;}

/*=== Misc. ===*/
.fix { clear:both; height:1px; margin:-1px 0 0; overflow:hidden;}
.hl, .hl2 { background:url(../Images/hl-dot.gif) repeat-x top; clear:both; height:2px; overflow:hidden; width:100%;}
.hl2 { background:none; border-top:1px solid #e7e7e7; height:1px; margin:0 0 .8em;}
.fl { float:left;}
.fr { float:right;}
.ac { text-align:center; padding:0;}
.ac img { border:none; margin:0; padding:0 8px 0 0;}
.ar { text-align:right;}
.noBorder { border:0;}
.font-sm { font-weight:normal;}
.white { color:#FFF;}

.slider { margin:0; padding:0;  }
.nivo-controlNav a { width:29px!important; height:30px!important; background: url(../images/slide_p.png) no-repeat!important;   }
.nivo-controlNav a.active { background: url(../images/slide_a.png) no-repeat!important; }

/* footer2 */
/*.footer_bg_1 { padding:0; background:#e2e2e2;}*/
.footer_bg_1 { padding:0;}
footer h2 { margin:0; padding:0 0 24px; font-size:24px; line-height:1em; font-weight:normal; color:#505050;}
.f-col1, .f-col2, .f-col3, .f-col4 { margin:0;  float:left; color:#768d9b;}
footer ul, footer ul li { margin:0; padding:0; list-style:none;}
footer ul li a { display:block; margin:0; padding:6px 0; color:#768d9b; text-decoration:none; background:url(../Images/dot.gif) repeat-x left bottom;}
footer ul li a:hover { text-decoration:underline;}
.f2-date { font-size:11px; color:#a13d3d;}
.f-col1 p { margin:0; padding:8px 0 0;}
.f-col1 .f2-date { margin:0 0 4px; padding:0 0 12px; background:url(../Images/dot.gif) repeat-x left bottom;}
.f-col3 .f2-date { margin:0; padding:0;}
.f-col3 h3 { margin:0; padding:8px 0 0; font-size:12px; line-height:1.8em; color:#717171;}
.f-col3 h3 a { color:#717171; text-decoration:none;}
.f-col3 h3 a:hover { text-decoration:underline;}

.index-img img { margin:0 0 16px; padding:4px; border:1px solid #d4d4d4; background-color:#fff;}
.img-brow img { margin:0 0 16px; padding:0; border:none;}
.readmore a { font-size:11px; line-height:1.8em; color:#868686; text-decoration:none;}
.readmore a:hover { text-decoration:underline;}


@media screen and (min-width: 985px){
	.container {width:970px;}	
	.logo h1 {font-size:48px;}
	.search { padding:10px 0; float:right; width:auto;}
	.social-button a {font-size:24px;  padding:6px 0;}
	.index-cols { padding:20px 0; height:auto;}
	.index-col {width:30%;margin:0; padding:0;  float:left;}
	.index-col-center { margin:0 5%;}	
	.f-col1 { width:20%; padding:24px 7% 24px 0;}
	.f-col2 { width:15%; padding:24px 7% 24px 0;}
	.f-col3 { width:29%; padding:24px 7% 24px 0;}
	.f-col4 { width:15%; padding:24px 0;} 
	.textf { margin:0 auto; padding:20px 0 30px; }
	.text1 { float:left;}
	.text2 { float:right;}
	.maincontent { margin:0; padding:0 3% 38px 0; float:left; width:64%;}
	.rightsidebar { margin:0; padding:0; float:left; width:33%;}
	.rightsidebar_border {border-left:1px solid #dfdfdf;width:auto; padding-left:40px;}
}

@media screen and (min-width:570px) and (max-width: 984px){
	.container { padding: 0 1%;  width: 98%;}	
	.logo h1 {font-size:40px;}
	
	.search { padding:12px 0; float:none; width:100%; text-align:center}	
	.social-button a {font-size:24px;  padding:6px 0;}
	.index-cols { padding:20px 0; height:auto;}
	.index-col {width:30%;margin:0; padding:0;  float:left;}
	.index-col-center { margin:0 5%;}	
	.f-col1 { width:50%; padding:24px 5% 24px 0;}
	.f-col2 { width:45%; padding:24px 0 24px 0;}
	.f-col3 { width:50%; padding:24px 5% 24px 0;}
	.f-col4 { width:45%; padding:24px 0;} 	
	.textf { margin:0 auto; padding:20px 0 30px; }
	.text1 { float:left;}
	.text2 { float:right;}	
	.maincontent { margin:0; padding:0 3% 38px 0; float:left; width:64%;}
	.rightsidebar { margin:0; padding:0; float:left; width:33%;}
	.rightsidebar_border {border-left:1px solid #dfdfdf;width:auto; padding-left:40px;}	
}

@media screen and (max-width: 569px){
	.container { padding: 0 2%; width: 96%;}	
	.logo h1 {font-size:30px;}
	
	.search { padding:12px 0; float:none; width:100%; text-align:center}		
	.social-button a {font-size:20px; /*height:40px; */ padding:0}
	.index-cols { padding:20px 0 0 0; height:auto;}
	.index-col {width:98%;margin:0; padding:0 1% 25px;  float:left;}
	.index-col-center { margin:0;}	
	.f-col1 { width:100%; padding:24px 0}
	.f-col2 { width:100%; padding:24px 0}
	.f-col3 { width:100%; padding:24px 0}
	.f-col4 { width:100%; padding:24px 0}
	.textf { margin:0 auto; padding:0; }
	.text1 { float:none; width:100%; text-align:center;padding:10px 0 5px;}
	.text2 { float:none; width:100%; text-align:center; padding:5px 0 10px;}	
	.maincontent { margin:0; padding:0 0 38px 0; float:none; width:100%;}
	.rightsidebar { margin:0; padding:0 0 20px 0; float:none; width:100%;}
	.rightsidebar_border {border-left:none;width:auto; padding-left:0;}	
}